<template>
  <div>
    <img src="/assets/sacha_down.png" />
  </div>
</template>

<style scoped>
div {
  top: 200px;
  left: 300px;
  position: absolute;
}
div img {
  height: 28px;
  margin-top: 2px;
  margin-left: 4px;
}
</style>
